
Infrastructure - Task #1190

Story # 1189 (Closed): Secure transport for all DataONE services

Configure CNs to use only https for transport

2011-01-05 02:31 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2011-05-31 14:55 - Dave Vieglais

- Assignee changed from Chad Berkley to Robert Waltz

#2 - 2012-03-20 04:36 - Robert Waltz

- Category set to d1_cn_buildout

- Status changed from New to In Progress

- Milestone set to CCI-1.0.0

#3 - 2012-03-20 20:33 - Robert Waltz

- translation missing: en.field_remaining_hours deleted (1.0)

ufw filters out port 80 and I've restricted apache to only 127.0.0.1 for port 80 calls

#4 - 2012-03-23 16:26 - Robert Waltz

- Status changed from In Progress to Closed
